name: 'Goldenfish'
# This enchantment is, in fact, hella overpowered
applicable: 'BOW'
trigger: 'PLAYERBOWHIT'
player: DAMAGER
levels:
  '1':
    chance: 8
    action:
      - 'SPAWN-ENTITY-DETAILED SILVERFISH <player_two_x> <player_two_y>+1 <player_two_z> &cGoldenfish 400 INCREASE_DAMAGE 999999 2'
  '2':
    chance: 10
    action:
      - 'SPAWN-ENTITY-DETAILED SILVERFISH <player_two_x> <player_two_y>+1 <player_two_z> &cGoldenfish 500 INCREASE_DAMAGE 999999 2'
  '3':
    chance: 10
    action:
      - 'SPAWN-ENTITY-DETAILED SILVERFISH <player_two_x> <player_two_y>+1 <player_two_z> &cGoldenfish 600 INCREASE_DAMAGE 999999 2'